<ion-card>
  <ion-card-header>
    <ion-card-subtitle>
      <span class="text-primary">{{ currentIndex + 1 }}</span>
      -
      <span class="news-source-name">{{ singleNews.source.name }}</span>
      -
      <div class="news-more">
        <ion-button (click)="menuActivate()" fill="clear">
          <ion-icon
            color="dark"
            slot="icon-only"
            name="ellipsis-vertical-outline"
          ></ion-icon>
        </ion-button>
      </div>
    </ion-card-subtitle>
    <ion-card-title (click)="openNew()">{{ singleNews.title }}</ion-card-title>
  </ion-card-header>
  <ion-card-content>
    <ion-img
      *ngIf="singleNews.urlToImage"
      (click)="openNew()"
      class="animated fadeIn fast"
      [src]="singleNews.urlToImage"
      [alt]="singleNews.title"
    ></ion-img>
    <p>{{ singleNews.description }}</p>
  </ion-card-content>
</ion-card>
